/*TOPバナー
------------------------------*/
.ocReserveTop{
	width:710px;
	margin:0 auto 20px;
}

.ocReserve{
	width: 900px;
	margin: 0 auto;
}

.ocReserveBox{
	width: 880px;
	margin: 0 auto;
}

/*見出しテキスト
------------------------------*/
.textBox {
	width: 880px;
	margin: 0 auto 10px;
}
.textBox1 {
	background-image: url(../open_campus/oc_reserve/images/back.gif);
	background-repeat: repeat;
	padding: 20px;
	width: 330px;
	float: left;
	box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.4);
	border: 1px none #999;
}
.textBox2 {
	float: right;
	width: 480px;
}
.inBox h3 {
	font-size: 16px;
	font-weight: bold;
	color: #FF00CD;
}
.inBox {
	margin-bottom: 10px;
}

.btnOcSearch a{
	width: 600px;
	font-size: 22px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	text-shadow: 1px 1px 0 rgba(255,255,255,0.2);
	box-shadow: 0 5px 0 #FE4D01;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 20px 0;
	margin: 0 auto;
	display: block;
	background-color: #FF7D26;
	letter-spacing: 0.1em;
}

.btnOcSearch a:hover, .btnOcSearch a:focus {
    background-color: #f48b3a;
}


/* タブ切り替え
-------------------------------------*/
.ocReserveTabBox {
	margin-bottom: 10px;
}

.ocReserveBox ul#tab {
	text-align: center;
	width: 900px;
	overflow: hidden;
}

.ocReserveBox ul#tab li {
	width: 212px;
	float: left;
	list-style: none;
	cursor: pointer;
	font-size: 16px;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 15px;
	/*background-color: #DDD;*/
	transition: background-color 300ms ease-out;
	-webkit-appearance: none;
	color: #FFF!important;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	background-color: #84BFDD;
	box-shadow: 0 3px 0 #459FCB;
	border-radius: 4px;
	margin: 0 10px 13px 0;
	letter-spacing: 0.2em;
}

.ocReserveBox ul#tab li:hover, .ocReserveBox ul#tab li:focus {
	background-color: #3399FF;
	box-shadow: 0 3px 0 #0074E8;
}

.content_wrap {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}

.ocReserveBox ul#tab li.select {
	background-color: #3399FF;
	box-shadow: 0 3px 0 #0074E8;
}

.disnon {
  display: none;
}

/*学校紹介
------------------------------*/
.scBox{
	width: 278px;
	border: #89e043 solid 1px;
	text-align: center;
	/*	padding-bottom:20px;*/
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	float: left;
	margin:0 20px 20px 0;
	padding-bottom:15px;
	/*min-height:354px;*/
	position: relative;
	/*display: table;*/
}
.scBox h4{
	background-color:#89e043;
	border-bottom:#FFFFFF solid 1px;
	font-size:16px;
	color:#FFFFFF;
	/*line-height:1.2em;*/
	text-align:left;
	padding:5px 10px;
	margin-bottom:5px;
	height:60px;
	width: 278px;
	display: table-cell;
    vertical-align: middle;
}

/*.scBox p.add{
	font-size: 10px;
	text-align: left;
	margin-left: 10px;
}*/

.scBox p.add{
	font-size: 11px;
	color: #FFFFFF;
	background-color: #39b4f5;
	line-height: normal;
	width: 50px;
	text-align: center;
	padding: 3px;
	margin:10px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}

/*.scBox img.scImg{
	max-height: 150px;
	margin:0 auto 10px;
}*/

.scBox img.scImg{
	object-fit: cover;
	object-position: center top;
	font-family: 'object-fit: cover; object-position: center top;';
	max-width: 200px;
	height:130px;
	margin-bottom:10px;
}
.scBox img.scImg:hover{
	opacity:0.8;
}
    
.scBox p.ocLead{
	height:3em;
	overflow:hidden;
	font-size: 12px;
	line-height: 1.5em;
	text-align: left;
	margin:0 10px 10px;
}
.scBox .btn{
	text-align:center;
	/*position: absolute;
	bottom: 30px;
	left:44px;
	width:190px;
	margin:0 auto;
	height: 10px;*/
}

/*.scBox .btn img{
	vertical-align:top;
	
}*/
.scBox .other{
	background-color:#89e043;
}
.scBox .other{
	position:absolute;
	width:100%;
	bottom:0;
}
.scBox .other p{
	background:url(/open_campus/oc_reserve/images/back_other.png) no-repeat right 50%;
	background-size:12px auto;
	-moz-background-size:12px auto;
	-webkit-background-size:12px auto;
	font-size:10px;
	text-align:right;
	line-height:1.0em;
	margin-bottom:0;
}
.scBox .other p a{
	color:#000000;
	padding:10px 15px;
	padding-left:0;
	display:block;
}

/*学校紹介
------------------------------*/
.school {
	margin-left: 40px;
}
.schoolBox {
	width: 246px;
	margin-right: 25px;
	border: 2px solid #33ccff;
	margin-bottom: 20px;
	float: left;
	height: 360px;
	background-image: url(../open_campus/oc_reserve/images/sankaku.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.schoolBox .h3Box {
	background-color: #3CF;
	display: block;
	margin-bottom: 10px;
	height: 65px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
}
.h3Box .area {
	font-size: 12px;
	color: #3CF;
	background-color: #FFF;
	line-height: 14px;
	font-weight: normal;
	height: 14px;
	text-align: center;
	width: 50px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 3px;
}
.h3Box h3 {
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
}
.schoolBox a {
	display: block;
}
.schoolBox .text1 {
	font-size: 12px;
	font-weight: bold;
	color: #ff0fcf;
	margin-right: 10px;
	margin-left: 10px;
}
.schoolBox .text2 {
	margin-right: 10px;
	margin-left: 10px;
}
.schoolimg {
	text-align: center;
	height: 150px;
	margin-bottom: 10px;
}
.btnimg {
	text-align: center;
	margin-top: 10px;
}

/*検索ボタン
------------------------------*/
.btnBox a {
	text-align: center;
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	display: block;
	font-size: 22px;
	line-height: 50px;
	font-weight: bold;
	color: #FFF;
	background-color: #FF7D26;
	border: 2px solid #FE4D01;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 20px;
}

/*PICKUP
------------------------------*/
/*.ocReservePickBox .pickup{
	width:320px;
	margin-right:20px;
	float:left;

}*/

.box{
	width: 880px;
	border: 1px solid #dadada;
	background-color: #FFFFDF;
	color: #484848;
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 20px;
	margin-left: 10px;
	border-radius: 5px;
}

.pickUpBox{
	width: 370px;
	float: left;
	padding: 10px;

}

.pickUpBox a{
	color:#484848;
}

	.side-corner-tag {
		position: relative;
		color: #fff;
		display: inline-block;
		/*padding: 5px;*/
		overflow: hidden;
		font-family: Arial, sans-serif;
		font-weight: 900;
	} 
	
	.side-corner-tag p {
		display: inline;	
	}
	
	.side-corner-tag p span {
		position: absolute;
		display: inline-block;
		right: -25px;
		box-shadow: 0px 0px 10px rgba(0,0,0,0.2), inset 0px 5px 30px rgba(255,255,255,0.2);
		text-align: center;
		text-transform: uppercase;
		top: 22px;
		background: #87be2f;
		width: 100px;
		padding: 3px 10px;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		color:#fff;
	} 
	
	.side-corner-tag p:before {
		content: "";
		width: 0;
		height: 0;
		position: absolute;
		top: -17px;
		right: 69px;
		z-index: -1;
		border: 17px solid;
		border-color: transparent transparent #662121 transparent;
	}
	
	.side-corner-tag p:after {
		content: "";
		width: 0;
		height: 0;
		position: absolute;
		top: 74px;
		z-index: -1;
		right: -10px;
		border: 17px solid;
		border-color: #662121 transparent transparent transparent;
	}
